.mobnav-subarrow{
    display: none;
}

@media only screen and (max-width: 1023px) {

    .fix-header .menu-primary-menu-container, .fix-header .right_menu, .menu-primary-menu-container, .right_menu{
        width: 100%; 
        float: none;
    }

    .mobnav-subarrow{
        color: #6363ab;
        cursor: pointer;
        display: inline-block;
        font-size: 18px;
        height: 14px;
        position: absolute;
        right: 0;
        text-align: center;
        top: 14px;
        width: 60px;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }     
    .xpopdrop .mobnav-subarrow{
        
    }

    .mobile_menu .navbar-nav{
        width: 100%; 
    }
    .navbar-nav.xactive, .navbar-nav.xactive {
        background: rgba(255, 255, 255, 0.8);
        display: block !important;
        position: relative;
        width: 100%; 
        z-index: 999;
    }
    .navbar-nav li , .nav_menu li {        
        display: block!important;
        width: 100%!important;
    }
    .navbar-nav li a , .nav_menu li a{
        float: none!important;
    }
    .navbar-nav ul , .nav_menu ul{
        position:static!important;
        display: none!important;
        width: 100%!important;  
        height: 0px; 
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
    .xpopdrop ul , .xpopdrop2 ul {
        display: block!important;
        height: auto;
    }

    .mobile_menu .dropdown-menu{
        box-shadow: none;
    }

    .mobile_menu .navbar-nav li a:hover , .mobile_menu .navbar-nav li a:focus{
        background: none; 
        outline: none; 
    }

    .mobile_menu .navbar-nav li li a {
        color: #999999;
        display: block; 
        font-size: 20px;
        letter-spacing: 2px;
        line-height: 33px;
        margin: 0;
        padding: 0 0 0 25px;
    }
} 

@media (max-width: 480px) { 

}